body {
	margin:0px;
	padding:0px;
	width:100%;
	height:100%;
	background-color:#000;
	font-family:calibri;
	font-size:22px;
	background:url("../bg.jpg") no-repeat center center fixed; /* path to your loading animation */
	
}
H1 {
	margin-top:-10px;
	color:#05335e;
	font-size:28px;
}
img{
	border:0px;
	width:100%;
}
.logo{
	position:relative;
	left:50%;
	margin-left:-350px;
	width:700px;
}
.slogan{
	position:relative;
	left:50%;
	margin-left:-350px;
	width:700px;
	text-align:center;
}
.button{
	position:relative;
	left:50%;
	margin-left:-150px;
	width:300px;
	text-align:center;
}
.gorsel1{
	position:relative;
	left:50%;
	margin-left:-450px;
	width:900px;
	text-align:center;
}
.gorsel2{
	height:596px;
	margin-top:20px;
	position:relative;
	left:50%;
	margin-left:-450px;
	width:900px;
	text-align:center;
	border:4px solid;
	border-color:#9dd454;
	box-shadow: 3px 3px 4px #3e870f;
     -moz-box-shadow: 3px 3px 4px #3e870f;
     -webkit-box-shadow: 3px 3px 4px #3e870f;
}
.yazi{
	color:#FFF;
	padding:10px;
	position:relative;
	left:50%;
	margin-left:-450px;
	margin-bottom:30px;
	width:888px;
	background-color:rgba(46,105,0,0.4);
}
.gorsel3{
	position:relative;
	left:50%;
	margin-left:-550px;
	width:1100px;
	text-align:center;
	padding-bottom:40px;
}